RubyGems Navigation menu

rb-gsl 1.16.0.3.rc1

Ruby/GSL is a Ruby interface to the GNU Scientific Library, for numerical computing with Ruby [Ruby 2.x and GSL 1.16 compatible fork]

版本列表:

  1. 1.16.0.6 - July 03, 2015 (5.0 KB)
  2. 1.16.0.5 - July 02, 2015 (581.0 KB)
  3. 1.16.0.4 - December 19, 2014 (574.5 KB)
  4. 1.16.0.3 - October 21, 2014 (574.0 KB)
  5. 1.16.0.3.rc1 - October 20, 2014 (574.0 KB)
显示所有 (12 个版本)

Runtime 依赖关系 (1):

  • narray >= 0.5.9
  • Development 依赖关系 (4):

  • hen >= 0.7.1, ~> 0.7
  • rake >= 0
  • rake-compiler >= 0
  • test-unit >= 0
  • 要求:

    GSL (http://www.gnu.org/software/gsl/)

    所有者:

    作者:

    • Yoshiki Tsunesada, David MacMahon, Jens Wille

    SHA 256 checksum:

    21c97b79f9c99db46e276aa9d9e8e810961762c2f54616fbca318931d5c0e682

    下载总次数 249,707

    这个版本 1,781

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPL-2.0

    需要的 Ruby 版本: >= 1.8.7

    需要的 RubyGems 版本: > 1.3.1

    相关链接: